%define oname   windowlist
Name:           plasma-applet-windowslist
Summary:        Simple plasmoid to show list of opened windows
Version:        3.0
Release:        %mkrel 7
Url:            http://kde-look.org/content/show.php/Windows+List?content=96486
License:        GPL
Group:          Graphical desktop/KDE4
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        96486-%{oname}-%{version}.tar.xz
BuildRequires:  rpmlib(CompressedFileNames) <= 3.0.4-1
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1
Obsoletes:	%name < %version

%description
Simple plasmoid to show list of opened windows. Inspired by KDE3 equivalent.

%prep
%setup -q -n %{oname}-%{version}


%build
%cmake_kde4
%make

%install
rm -fr %buildroot
cd build
%{makeinstall_std}
cd -


%files
%defattr(-,root,root)

%{_libdir}/kde4/plasma_applet_windowlist.so
%{_kde_datadir}/kde4/services/plasma-applet-windowlist.desktop
%{_kde_datadir}/locale/pl/LC_MESSAGES/plasma_applet_windowlist.mo


%clean
rm -rf "%{buildroot}"


%changelog
* Sun Nov 10 2013 bb <bb>
- update for new kde

